  @media (min-width: 1200px) {

   /*.thumbnail .programs .caption {
	min-height: 350px;
   }*/

}

@media (min-width: 992px) and (max-width: 1199px) {
	
	/*.thumbnail .programs .caption {
	min-height: 450px;
    }*/
 		   
   .nav > li > a {
	  padding-left: 15px;
	  padding-right: 15px;
	}
	
	.footer .ftr-block {
	padding-left: 50px;
	}
	
	.footer .ftr-title-line {
	padding-left: 0px;
	}

}

/*@media (min-width: 992px) {*/
@media screen and (min-width: 992px) {	
 
}

/*@media (max-width: 992px) {*/
@media screen and (max-width: 991px) {
	
 	.nav > li > a {
	  padding-left: 10px;
	  padding-right: 10px;
	}
	
	.footer .ftr-block-mid {
	padding-top: 50px;
	padding-bottom: 50px;	
	border-left: none;
	border-right: none;
	border-top: #049265 1px solid;
	border-bottom: #049265 0px solid;
}

}

@media (min-width: 768px) and (max-width: 991px) {

	.header h1 {
	margin-top: 0.5em;
	/*color:#fff;*/
	}
	
	.header .title-line {
	/*font-size: 1.3em;*/
	}
	
	/* .nav > li > a {
	  font-size: 0.9em;
	}*/
	
	/*.thumbnail .programs .caption {
	min-height: 300px;
    }*/
	
	.main-content {
	padding-right: 25px; 
	}

	/*#events-frm { margin: 8px 0px 8px 0px; padding: 10px 0px 10px 0px; border-bottom: 0px dashed #666666; }*/
	#events-frm label.label1, input.input1 { /*width: 250px;*/ float: none; /*margin-bottom: 20px;*/ }
	#events-frm label.label1 { padding-right: 0px; padding-bottom: 10px; /*width: 250px;*/ }
	#events-frm input.submit1 {margin: 0px 5px 10px 0px; float: none; }
	
	/*.btn-success {
    margin-bottom: 10px;
    }*/
	
	/*.homenav > li {
	  display: block;
	}
	.homenav > li > a {
	  display: block;
	  padding: 10px 15px;
	
	}*/
	
	.footer .ftr-block {
	padding-left: 50px;
	}
	
	.footer .ftr-title-line {
	padding-left: 0px;
	}

}


/*@media (min-width: 768px) {*/
@media screen and (min-width: 768px) {	

  .header {
		/*padding-top:60px;
		padding-bottom:60px;*/
		/*font-size:24px;
		text-align:left;*/
  }
  .header h1{
		/*font-size:60px;
		line-height:1;*/
  }
  
  .home-page-intro {
    padding: 40px 0;
  }
  
  .container .home-page-intro,
  .container-fluid .home-page-intro {
    padding-right: 60px;
    padding-left: 60px;
  }
  
  .home-page-intro h1,
  .home-page-intro .h1 {
    font-size: 2.5em; 
  }



  .container > .pgm-navbar,
  .container-fluid > .pgm-navbar {
    margin-right: 0;
    margin-left: 0;
  }

  

  
	
}

/*@media (min-width: 768px) {*/
@media screen and (max-width: 767px) {
	
	.header h1 {
	margin-top: 0.1em;
	/*color:#fff;*/
	}
	
	.header .breadfruit-logo {
	float: none;
	}
	
	.header .title-line {
	font-size: 0.9em;
	border-right: none;
	}
	
	.header-right {
	text-align: left;
	padding-left: 25px;
	}
	
	.header-right-nav {
	margin: 0px;
	padding: 10px 0px 5px 0px;	
	}
	
	.header-right-nav a {
	font-size: 1em;
	text-decoration: none;
	}
	
	.search-bar {
	padding-bottom: 15px;
	}

	.full { /* Remove the edge padding needed for mobile */
		padding-right: 0;
		padding-left: 0;
	}
	
	.navbar-brand-text-only {
	  float: left;
	  height: 50px;
	  padding: 15px 0px; 
	  font-size: 0.9em;
	  line-height: 20px;
	  text-decoration: none;
	  color: #2a2a2a; /*color: #aaa;*/
	}
	
	/*.dropdown:hover .dropdown-menu {
   display: block;
	}*/
	
	.mega-menu .onecol {
	width: 100%;
	max-width: 100%;
	background-color: #fff;
	}
	
	a.btn.btn-block.btn-exit {
	font-size: 1.1em;
	border-radius: 0px !important;
    }	

	.navmenu .navbar {
	padding-right: 0px; /*padding-right: 15px;*/
	padding-left: 0px; /*padding-right: 15px;*/
	padding-top: 0px;
	padding-bottom: 0px;

	}
	
	.navbar-nav > li > a {
    padding-left: 15px;
    padding-right: 15px;
    }
	
	.welcome .container {
	text-align: left;
	}
	
	.home-main h1 {
	margin-top: 0em;
	text-align: left;
	}
	
	.thumbnail {
  	border-bottom: 1px solid #eee; /* border: 1px solid #ddd;*/
	}
	
	.calevents { 
	/*text-align: center;*/
	}
	
	.calevents .container {
	padding-top: 60px; 
	padding-bottom: 60px; 
	}
	
	.jump-menu {
	text-align: left;
	}
	
	/*.notopd {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    }*/
	
	/*#events-frm { margin: 8px 0px 8px 0px; padding: 10px 0px 10px 0px; border-bottom: 0px dashed #666666; }*/
	#events-frm label.label1, input.input1 { /*width: 250px;*/ float: none; }
	#events-frm label.label1 { /*width: 250px;*/ }
	#events-frm input.submit1 {margin: 0px 5px 10px 0px; float: none; }
	
	#events-frm br { margin-bottom: 20px; }
	
	.tblbox { padding-bottom: 20px; border-left: none; border-right: none; }
	.hdg { font-size: 0.9em }
	.hdglbl { display: none; margin-bottom: 5px; }
	
	
	.footer {
	/*font-size: 0.9em;*/
	}
	
	/*.footer h4 {
	margin-top: 30px;
	margin-bottom: 15px;
	}*/

	.left-block { 
	/*background: #0e6853 url(../images/wave_leftopt_sm.png) no-repeat top left;*/
	/*background: #0e6853 url(../images/wave_left_xs.png) no-repeat bottom left;*/
	}

	.rt-block { 
	/*background: #0e6853 url(../images/wave_right_sm.png) no-repeat bottom right;*/
	/*background: #0e6853 url(../images/wave_right_xs.png) no-repeat bottom right;*/
	}
	
	/*.btn-success {
    margin-bottom: 10px;
	margin-right: 0px;	
	opacity: 0.7;
    }*/
	
	.jumpmenu a {
	/*text-align: center;*/
	/*width: 70%;*/

	}
	
	.homenav > li {
	  display: block;
	}
	.homenav > li > a {
	  display: block;
	  padding: 10px 15px;
	
	}

	
	.footer .ftr-block {
	padding-left: 50px;
	}
	
	.footer .ftr-title-line {
	padding-left: 0px;
	}
	

}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
     width: 100% !important;
      margin: auto;
  }	
  
	
  
   
   
   



}





//
/**Below for testing only - remove live**/
//

@media (min-width: 1200px) {   
   
   .testmarker {
	background: url(/kokua/images/1200_mkr.png) no-repeat right center;
	/*padding: 32px 0px 20px 0px;*/
	margin-left: 0px; 
	margin-right: 10px; 
	width: 120px;
	/*float: left;*/
	}	
}
@media (min-width: 992px) and (max-width: 1199px) {	
	
	.testmarker {
	background: url(/kokua/images/1024_mkr.png) no-repeat right center;
	/*padding: 32px 0px 20px 0px;*/
	margin-left: 0px; 
	margin-right: 10px; 
	width: 120px;
	/*float: left;*/
	} 	
}
@media screen and (max-width: 991px) {
	
	.testmarker {
	background: url(/kokua/images/992_mkr.png) no-repeat right center;
	/*padding: 32px 0px 20px 0px;*/
	margin-left: 0px; 
	margin-right: 10px; 
	width: 120px;
	/*float: left;*/
	}
}
@media screen and (max-width: 767px) {

  .testmarker {
	background: url(/kokua/images/768_mkr.png) no-repeat right center;
	/*padding: 32px 0px 20px 0px;*/
	margin-left: 0px; 
	margin-right: 10px; 
	width: 120px;
	/*float: left;*/
	}  
	
	.simply-scroll { 
	width: 750px;
	/*height: 300px;*/
	margin-bottom: 0em;
}
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {

  .testmarker {
	background: url(/kokua/images/480_mkr.png) no-repeat right center;
	/*padding: 32px 0px 20px 0px;*/
	margin-left: 0px; 
	margin-right: 10px; 
	width: 120px;
	/*float: left;*/
	}		
}